html,body {
  height: 100% !important;
}
#root {
  height: 100%;
}
.App {
  background-color: #36393f;
  width: 100%;
  height: auto;
  padding:20px;
  color:#fff;
}

.badge {
  width: auto;
  height: auto;
  border-radius: 20px;
}
.title {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 20px;
}
.login {
  margin:auto;
  display: flex;
  min-height: 800px;
}
.login-form {
  margin:auto;
  align-items: center;
}
.btn-primary {
  background-color: #39C36D !important;
  border:solid 1px #39C36D !important;
  border-radius: 5px;
  color: #fff;
}
.btn-add {
  position: fixed;
  right: 15%;
  bottom:10px;
  width: 75px;
  height: 75px;
  color:#000;
}

.modal-action {
  display: flex;
  flex-direction: column;
  margin: auto;
}
.modal-action-btn {
  width: 200px;
  margin: auto;
  align-items: center;
}


/**
* btn
**/
.btn-add {
  width: 75px;
  height: 75px;
  text-align: center;
  color: #36393f !important;
  background-color: #39C36D !important;
  border-radius: 100px;
  padding-top:12px;
  float: right;
  font-size: 35px !important;
  cursor: pointer;
}
.btn-save {
  border: solid 1px #5440d1 !important;
  background-color: #5440d1 !important;
  color: #fff !important;
}
.btn-cancel {
  border: solid 1px #36393f !important;
  background-color: #36393f !important;
  color: #bababa !important;
}
.btn-trash {
  background-color: #36393f !important;
  border: solid 1px #36393f !important;
  float: right;
}
.btn-done {
  border:solid 1px #5440d1 !important;
  background-color: #5440d1 !important;
  color:#fff;
  float: right;
}
.todo {
  background-color: #40444b !important;
  color: #fff;
}
.todo-modal {
  background-color: #36393f !important;
  color: #fff;
}

.form-control{
  background-color: #40444b !important;
  border: solid 1px #40444b !important;
  color: #fff !important;
}